<!DOCTYPE HTML>
<html>
    <head>


<!-- Responsive Meta Tags -->
    <meta charset="utf-8">
    <meta 
        name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit = no">

<!-- Bootstrap CSS -->
    <link 
        rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>
        <div class="container-fluid">
            <div class="row">
                    <div class="bg-primary text-white font-weight-bold px-3 col-5 col-md-6 d-flex flex-row align-items-center" style="height: 40px">Ada Lovelace</div>

                        <div class="bg-primary text-white font-weight-bold col-7 col-md-6 d-flex flex-row-reverse align-items-center" style="height: 40px">
                            <div class="px-0.5 mx-1">Tools</div>
                            <div class="px-0.5 mx-1">Projects</div>
                            <div class="px-0.5 mx-1">About Me</div>
                        <div>
            </div>
        </div>
        
            <!-- Other Projects Start -->        
        <div class="container-fluid text-center">

            <h3 class="py-1">Other Projects</h3>
            <div class="row py-1">
                
                <!-- HTML Card Start -->
                <div class="col-md-4 p-2">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="rounded img-fluid">
                    <h5 class="py-2">HTML</h5>
                    <p class="lead text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-md-4 p-2">
                    <img src="./images/bootstrap.jpg" class="rounded img-fluid " style="height: 340px">
                    <h5 class="py-2">Bootstrap</h5>
                    <p class="lead text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-md-4 p-2">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="rounded img-fluid" alt="responsive">
                    <h5 class="py-1">Node JS Server</h5>
                    <p class="lead text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
        </div>
        <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="container-fluid">

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div>
                    <div class="col-md-12 d-flex flex-row align-items-center justify-content-center">
                        <img width="150" src="images/logo-html5.png"/ class="img-fluid" alt="responsive">
                    </div>
                    <div class="d-flex flex-row align-items-center justify-content-center px-5">
                        <img width="150" src="images/logo-css3.png" class="img-fluid mx-3" alt="responsive" />
                        <img width="150" src="images/logo-javascript.png"/ class="img-fluid mx-3" alt="responsive">
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center mt-3 p-2">Other Tools</h3>

                <div class="container-fluid">
                    <div class="col-md-12 d-flex flex-row align-items-center justify-content-center">
                        <img width="150" src="images/logo-mongodb.png"/ class="img-fluid" alt="responsive">
                        <img width="150" src="images/logo-nodejs.png"/ class="img-fluid" alt="responsive">
                        <img width="150" src="images/logo-expressjs.png"/ class="img-fluid" alt="responsive">
                        <img width="150" src="images/logo-react.png"/ class="img-fluid" alt="responsive">
                        <img width="150" src="images/logo-heroku.png"/ class="img-fluid" alt="responsive">
                    </div>
                    <div class="mt-3 col-md-12 d-flex flex-row align-items-center justify-content-center">
                        <img width="150" src="images/logo-git.png"/ class="img-fluid" alt="responsive">
                        <img width="150" src="images/logo-sublime-text-3.png"/ class="img-fluid" alt="responsive">
                        <img width="150" src="images/logo-postman.png"/ class="img-fluid" alt="responsive">
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/ class="img-fluid" alt="responsive">
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    <!-- JS Script -->
        <script 
            src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>   
    
    </body>
</html>